@media(max-width:1870px) {
    .main-visual-area .cont {
        height: calc(100% - 2.1390vw);
    }
    .main-visual-area .main-visual-num p {
        font-size: 29.4118vw;
        
    }
    .main-visual-area .main-visual-slide01 .swiper-slide img {
        width: 21.3904vw;
    }
    .main-visual-area .main-visual-slide01 .swiper-pagination {
        margin-bottom: 15.7754vw;
    }
    .main-visual-area .main-visual-slide01 .swiper-pagination-bullet {
        width: 1.6043vw;
        height: 0.0535vw;
        margin-left: 2.1390vw;
    }
    .main-visual-area .main-visual-slide01 .swiper-pagination-bullet+.swiper-pagination-bullet {
        margin-top: 0.8021vw
    }
    .main-visual-area .main-visual-slide01 .swiper-pagination-bullet-active {
        width: 12.8342vw;
        height: 0.1070vw;
    }
    .main-visual-area .item02 {
        padding: 0 5.8824vw 0 4.2781vw;
    }
    .main-visual-area .main-visual-text {
        padding-top: 8.5561vw;
        margin-bottom: 3.7433vw;
        
    }
    .main-visual-area .main-visual-text h5 {
        font-size: 2.3529vw;
    }
    .main-visual-area .main-visual-text h6 {
        font-size: 2.9947vw;
        margin-top: 1.6043vw;
    }
    .main-visual-area .main-visual-text p {
        font-size: 0.8021vw;
        margin-top: 0.6952vw;
    }
    .main-visual-area .main-visual-reservation {
        margin-bottom: 4.2781vw;
    }
    .main-visual-area .main-visual-reservation p {
        font-size: 0.8021vw;
        margin-bottom: 1.3369vw;
    }
    .main-visual-area .main-visual-reservation input {
        font-size: 1.0695vw;
        width: 6.4171vw;
        padding-bottom: 0.5348vw;
    }
    .main-visual-area .main-visual-reservation select {
        font-size: 1.0695vw;
        width: 6.4171vw;
        margin-left: 1.0695vw;
        padding-bottom: 0.5348vw;
    }
    .main-visual-area .main-visual-reservation select.surgery {
        font-size: 1.0695vw;
    }
    .main-visual-area .main-visual-reservation button {
        font-size: 0.8021vw;
        width: 9.0909vw;
        height: 2.9412vw;
        margin-left: 1.0695vw;
    }
    .main-visual-area .main-visual-slide02 {
        bottom: -2.1390vw;
        width: 100%;
    }
    .main-visual-area .main-visual-slide02 .swiper-slide img {
        width: 17.1123vw;
        margin-left: 12.8342vw;
    }
    .main-visual-area .main-visual-slide02 .visual-arrow-prev {
        width: 3.2086vw;
        height: 3.2086vw;
    }
    .main-visual-area .main-visual-slide02 .visual-arrow-next {
        left: 3.7433vw;
        width: 3.2086vw;
        height: 3.2086vw;
    }
    .main-visual-area .item03 .swiper-slide img {
        width: 25.0267vw;
    }
    /* 메인 비주얼 영역 끝 */
    
    /* 포커스영역 */
    .main-focus-area {
        padding-top: 3.2086vw;
        padding-left: 12.8342vw;
    }
    .main-focus-area .cont {
        width: 64.1711vw;
        height: 42.7807vw;
    }
    .main-focus-area .cont::before {
        top: 6.6845vw;
        left: -4.8128vw;
        width: 13.6898vw;
        height: 13.6898vw;
    }
    .main-focus-area .cont .is-text {
        padding-top: 8.2888vw;
        padding-right: 4.8128vw;
    }
    .main-focus-area .cont .is-text h5 {
        font-size: 2.3529vw;
    }
    .main-focus-area .cont .is-text h6 {
        font-size: 2.9947vw;
    }
    .main-focus-area .cont .is-text p {
        font-size: 0.8021vw;
        margin-top: 1.6043vw;
    }
    .main-focus-area .cont .is-text button {
        font-size: 0.8021vw;
        width: 9.0909vw;
        height: 2.9412vw;
        margin-top: 1.8717vw;
    }
    .main-focus-area .cont-slide {
        margin-top: -9.0909vw;
        padding-left: 5.8824vw;
    }
    .main-focus-area .main-focus-slide .swiper-slide {
        width: 17.1123vw;
        margin-right: 1.8182vw;
    }
    .main-focus-area .main-focus-slide sup {
        font-size: 0.6417vw;
        width: 4.2781vw;
        height: 1.4973vw;
    }
    .main-focus-area .main-focus-slide p {
        font-size: 1.3369vw;
        margin-top: 0.8021vw;
    }
    .main-focus-area .main-focus-slide span {
        font-size: 0.8021vw;
        margin-top: 0.5348vw;
    }
    /* 포커스영역 끝 */
    
    /* 케이스?영역 */
    .main-case-area {
        padding-top: 5.8824vw;
        padding-bottom: 11.2299vw;
    }
    .main-case-area .bg-text {
        font-size: 26.7380vw;
        width: 100%;
    }
    .main-case-area .cont {
        padding-left: 12.8342vw;
        padding-right: 12.8342vw;
    }
    .main-case-area .cont .item-left::before {
        bottom: -4.7059vw;
        right: -6.8449vw;
        width: 13.6898vw;
        height: 13.6898vw;
    }
    .main-case-area .cont .item-left img {
        width: 29.4118vw;
    }
    .main-case-area .cont .item-right img {
        width: 18.5561vw;
    }
    .main-case-area .cont .item-right img:nth-of-type(2) {
        margin-top: 2.1390vw;
    }
    .main-case-area .cont-text {
        top: 12.8342vw;
    }
    .main-case-area .cont-text .cont-text-tit li {
        font-size: 1.2834vw;
    }
    .main-case-area .cont-text .cont-text-tit li+li {
        margin-top: 0.2674vw;
    }
    .main-case-area .cont-text .cont-text-tit li p {
        font-size: 2.9947vw;
        margin-left: 0.8021vw;
    }
    .main-case-area .cont-text .cont-text-sub {
        margin-top: 1.8717vw;
        padding-left: 2.5668vw;
    }
    .main-case-area .cont-text .cont-text-sub li {
        font-size: 0.8021vw;
    }
    .main-case-area .cont-text button {
        font-size: 0.8021vw;
        width: 9.0909vw;
        height: 2.9412vw;
        margin-top: 1.8717vw;
        margin-left: 2.5668vw;
    }
    /* 케이스?영역 끝 */
    
    /* 비디오영역 */
    .main-video-area {
        width: 100%;
        height: 42.7807vw;
    }
    /* 비디오영역 끝 */
    
    /* 유튜브영역 */
    .main-youtube-area {
        padding: 4.2781vw 6.9519vw 0 5.8824vw;
    }
    .main-youtube-area .cont li a {
        padding: 2.6738vw 0;
    }
    .main-youtube-area .cont li a img {
        width: 18.4492vw;
    }
    .main-youtube-area .cont li a h6 {
        font-size: 1.2834vw;
        width: 24.0642vw;
    }
    
    .main-youtube-area .cont li .info {
        margin-left: 2.6738vw;
    }
    .main-youtube-area .cont li a p {
        letter-spacing: -0.2139vw;
        font-size: 2.8877vw;
    }
    .main-youtube-area .cont li a span {
        letter-spacing: 0.0535vw;
        font-size: 0.6417vw;
        margin-top: 1.0695vw;
    }
    .main-youtube-area .link {
        padding: 4.2781vw 0 2.6738vw 0;
    }
    .main-youtube-area .link a {
        font-size: 1.0695vw;
        width: 10.6952vw;
        height: 10.6952vw;
    }
    .main-youtube-area .link a img {
        margin-left: 1.0695vw;
    }
    /* 유튜브영역 끝 */
    
    /* 지도영역 */
    .main-map-area {
        padding-bottom: 2.1390vw;
    }
    .main-map-area .cont-left {
        top: 13.3690vw;
        width: 64.1711vw;
    }
    .main-map-area .cont-left ul li {
        width: 4.2781vw;
        height: 4.2781vw;
    }
    .main-map-area .cont-left ul li+li {
        margin-top: 0.0535vw;
    }
    .main-map-area .cont-left ul li i {
        font-size: 1.2834vw;
    }
    .main-map-area .cont-left ul li p {
        font-size: 0.8021vw;
        margin-top: 0.5348vw;
    }
    .main-map-area .cont-left .map {
        width: 59.8930vw;
        height: 34.7594vw;
    }
    .main-map-area .cont-left .map a {
        font-size: 0.9626vw;
        width: 17.1123vw;
        height: 4.8128vw;
    }
    .main-map-area .cont-left .map a i {
        font-size: 1.0695vw;
        margin-left: 4.8128vw;
    }
    .main-map-area .cont-right {
        width: 85.5615vw;
        height: 57.7540vw;
        padding: 4.8128vw 0 2.6738vw 52.2674vw;
    }
    .main-map-area .cont-right .is-img img {
        width: 7.5936vw;
    }
    .main-map-area .cont-right .is-text {
        margin-left: 2.6738vw;
    }
    .main-map-area .cont-right .is-contact h5 {
        font-size: 2.3529vw;
    }
    .main-map-area .cont-right .is-contact-cont {
        margin-top: 1.0695vw;
    }
    .main-map-area .cont-right .is-contact-cont li+li {
        margin-top: 1.2299vw;
    }
    .main-map-area .cont-right .is-contact-cont li i {
        font-size: 1.2834vw;
        width: 2.6738vw;
    }
    .main-map-area .cont-right .is-contact-cont li .text {
        width: 5.8824vw;
    }
    .main-map-area .cont-right .is-contact-cont li .text p {
        font-size: 0.8021vw;
    }
    .main-map-area .cont-right .is-contact-cont li .text p+p {
        margin-top: 0.2674vw;
    }
    .main-map-area .cont-right .is-contact-cont li .text02 p {
        font-size: 0.8021vw;
    }
    .main-map-area .cont-right .is-contact-cont li .text02 p+p {
        margin-top: 0.2674vw;
    }
    .main-map-area .cont-right .is-contact-cont li .text02 span+span {
        margin-top: 0.2674vw;
    }
    .main-map-area .cont-right .is-contact-cont li:last-child i{
        padding-top: 0.4278vw;
    }
    .main-map-area .cont-right .is-contact-cont li:last-child .text {
        padding-top: 0.4278vw;
    }
    .main-map-area .cont-right .is-contact-cont li:last-child .text p+p {
        margin-top: 1.6043vw;
    }
    .main-map-area .cont-right .is-contact-cont li .text02 a {
        font-size: 1.7112vw;
    }
    .main-map-area .cont-right .is-contact-cont li .text02 a+a {
        margin-top: 0.2674vw;
    }
    .main-map-area .cont-right .is-info h5 {
        font-size: 2.3529vw;
        margin-top: 6.9519vw;
    }
    .main-map-area .cont-right .is-info .link {
        margin-top: 1.3369vw;
    }
    .main-map-area .cont-right .is-info .link a {
        font-size: 0.6952vw;
        padding: 0.5348vw 0.8021vw;
    }
    .main-map-area .cont-right .is-info .link li+li {
        margin-top: 0.2139vw;
    }
    .main-map-area .cont-right .is-info .link a+a {
        margin-left: 0.2139vw;
    }
    .main-map-area .cont-right .is-info .text {
        margin-top: 1.0695vw;
    }
    .main-map-area .cont-right .is-info .text p {
        font-size: 0.8021vw;
    }
    /* 지도영역 */
}

@media (max-width: 1500px) {
    .header .header-top .header-top-slide {
        width: 50%;
    }
    .header .header-top .header-top-right {
        width: 50%;
    }
    .header .header-nav {
        padding: 0 15px;
    }
    .header .header-nav .nav li + li {
        margin-left: 15px;
    }
    .header .header-nav .header-nav-right .nav-ham {
        margin-left: 20px;
    }
    .header .header-nav .header-nav-right > div {
        margin-left: 20px;
    }
    .header .nav-sub-menu {
        position: absolute;
        width: 70%;
        height: 100vh;
        top: 70px;
        left: inherit;
        right: 0;
        display: none;
        padding: 40px 40px 0;
        background: #000;
        border-radius: 0;
    }
    
}
@media (max-width:992px) {
    .header .header-top {
        display: none;
    }
    .header .header-nav .nav {
        display: none;
    }
    .header .header-nav .header-nav-right-menu {
        display: none;
    }
    .header .header-nav .header-nav-right > .nav-search {
        display: none;
    } 
    .header .nav-sub-menu .pc {
        display: none;
    }
    .header .nav-sub-menu .mo {
        display: block;
        width: 100%;
        margin-left: 0;
    }
    .header .nav-sub-menu .mo .nav-sub-menu-list-mo-tit {
        display: flex;
        justify-content: space-between;
        align-items: center;
        cursor: pointer;
    }
    .header .nav-sub-menu-list > li+li {
        margin-top: 13px;
    }
    .header .nav-sub-menu .mo .nav-sub-menu-list-mo-tit p {
        font-size: 18px;
        color: #ffffff;
    }
    .header .nav-sub-menu .mo .nav-sub-menu-list-mo-tit .is-icon {
        position: relative;
        width: 13px;
        height: 13px;
    }
    .header .nav-sub-menu .mo .nav-sub-menu-list-mo-tit span {
        position: absolute;
        display: block;
        background: #fff;
        transition: transform .5s;
    }
    .header .nav-sub-menu .mo .nav-sub-menu-list-mo-tit span:nth-of-type(1) {
        top: 0;
        left: 6px;
        width: 1px;
        height: 100%;
    }
    .header .nav-sub-menu .mo .nav-sub-menu-list-mo-tit span:nth-of-type(2) {
        top: 6px;
        left: 0;
        width: 100%;
        height: 1px;
    }
    .header .nav-sub-menu .mo .nav-sub-menu-list-mo-tit .is-icon.active span:nth-of-type(1) {
        opacity: 0;
        transform: rotate(180deg);
        transition: transform .5s;
    }
    .header .nav-sub-menu .mo .nav-sub-menu-list-mo-tit .is-icon.active span:nth-of-type(2) {
        transform: rotate(180deg);
        transition: transform .5s;
    }
    .header .nav-sub-menu .mo .nav-mo-sub-menu {
        position: relative;
        max-height: 0;
        padding-left: 10px;
        overflow: hidden;
        transition: max-height 1s cubic-bezier(.77,0,.175,1) 0.2s;
    }
    .header .nav-sub-menu .mo .nav-mo-sub-menu.active {
        max-height: 300px;
        transition: max-height 1s cubic-bezier(.77,0,.175,1) 0.2s;
    }
    .header .nav-sub-menu .mo .nav-mo-sub-menu li {
        margin-top: 8px;
    }
    .header .nav-sub-menu .mo .nav-mo-sub-menu a {
        color: #fff;
    }

    
    .header .nav-sub-menu .mo .nav-mo-sub-menu .nav-mo-sub-menu-depth-tit {
        display: flex;
        align-items: center;
        justify-content: space-between;
        cursor: pointer;
    }
    .header .nav-sub-menu .mo .nav-mo-sub-menu-depth-tit a {
        cursor: pointer;
    }
    .header .nav-sub-menu .mo .nav-mo-sub-menu-depth-tit .is-icon {
        position: relative;
        width: 9px;
        height: 9px;
    }
    .header .nav-sub-menu .mo .nav-mo-sub-menu-depth-tit span {
        position: absolute;
        display: block;
        background: #fff;
        transition: transform .5s;
    }
    .header .nav-sub-menu .mo .nav-mo-sub-menu-depth-tit span:nth-of-type(1) {
        top: 0;
        left: 4px;
        width: 1px;
        height: 100%;
    }
    .header .nav-sub-menu .mo .nav-mo-sub-menu-depth-tit span:nth-of-type(2) {
        top: 4px;
        left: 0;
        width: 100%;
        height: 1px;
    }
    
    .header .nav-sub-menu .mo .nav-mo-sub-menu-depth-tit .is-icon.active span:nth-of-type(1) {
        opacity: 0;
        transform: rotate(180deg);
        transition: transform .5s;
    }
    .header .nav-sub-menu .mo .nav-mo-sub-menu-depth-tit .is-icon.active span:nth-of-type(2) {
        transform: rotate(180deg);
        transition: transform .5s;
    }
    
    .header .nav-sub-menu .mo .mo-depth-list {
        position: relative;
        max-height: 0;
        padding-left: 15px;
        overflow: hidden;
        transition: max-height 1s cubic-bezier(.77,0,.175,1) 0.2s;
    }
    .header .nav-sub-menu .mo .mo-depth-list.active {
        max-height: 300px;
        transition: max-height 1s cubic-bezier(.77,0,.175,1) 0.2s;
    }
    .header .nav-sub-menu .mo .mo-depth-list li+li {
        margin-top: 3px;
    }
    .header .nav-sub-menu .mo .mo-depth-list a{
        font-size: 12px;
    }
}

@media (max-width: 768px) {
    .block-768 {
        display: block;
    }
    .none-768 {
        display: none;
    }
    .header .header-nav {
        height: 60px;
    }
    .header .nav-sub-menu {
        top: 60px;
        padding: 30px 30px 0;
        height: 100vh !important;
    }
    .header .header-nav .header-logo img {
        width: 150px;
    }
    
    .header .nav-sub-menu .mo .is-lang {
        width: 65px;
    }
    .header .nav-sub-menu .mo .is-lang li.is-lang-t {
        font-size: 13px;
        color: #fff;
        white-space: nowrap;
        padding-bottom: 5px;
        cursor: pointer;
    }
    .header .nav-sub-menu .mo .is-lang .is-lang-link {
        display: none;
        background: rgb(56, 56, 56);
    }
    .header .nav-sub-menu .mo .is-lang .is-lang-link li {
        text-align: center;
    }
    .header .nav-sub-menu .mo .is-lang .is-lang-link li a {
        font-size: 13px;
        display: block;
        color: #fff;
        padding: 5px 0;
    }
    .header .nav-sub-menu .mo .is-mo-login a {
        color: #fff;
        display: inline-block;
        margin-top: 40px;
    }

    
    .header .nav-sub-menu .mo .nav-sub-menu-list {
        padding-top: 3.9063vw;
    }
    .header .nav-sub-menu .mo .nav-sub-menu-list-mo-tit p {
        font-size: 16px;
    }
    .main-visual-area {
        padding-top: 60px;
    }
    .main-visual-area .main-visual-num {
        width: 100.0000vw;
    }
    .main-visual-area .main-visual-num p {
        text-align: right;
        font-size: 39.0625vw;
    }
    .main-visual-area .main-visual-slide01 {
        display: none;
    }
    .main-visual-area .item02 {
        width: 100%;
        padding: 13.0208vw 3.9063vw;
        justify-content: center;
    }
    .main-visual-area .main-visual-slide02 {
        position: initial;
    }
    .main-visual-area .item03 {
        display: none;
    }
    .main-visual-area .main-visual-text {
        padding-top: 0;
    }
    .main-visual-area .main-visual-text h5 {
        font-size: 7.0313vw;
    }
    .main-visual-area .main-visual-text h6 {
        letter-spacing: -0.6510vw;
        font-size: 6.5104vw;
        margin-top: 3.9063vw;
    }
    .main-visual-area .main-visual-text p {
        font-size: 3.1250vw;
        margin-top: 6.5104vw;
    }
    .main-visual-area .main-visual-slide02 .swiper-slide {
    }
    .main-visual-area .main-visual-slide02 .swiper-slide img {
        width: 100%;
        margin-left: 0;
    }
    .main-visual-area .main-visual-reservation {
        width: 100%;
        margin-bottom: 13.0208vw;
    }
    .main-visual-area .main-visual-reservation .is-form {
        width: 100%;
    }
    .main-visual-area .main-visual-reservation p {
        font-size: 3.3854vw;
        margin-bottom: 1.3021vw;
    }
    .main-visual-area .main-visual-reservation input {
        width: 25%;
        font-size: 3.1250vw;
        padding-bottom: 1.3021vw;
    }
    .main-visual-area .main-visual-reservation select {
        width: 25%;
        font-size: 3.1250vw;
        margin-left: 1.3021vw;
        padding-bottom: 1.3021vw;
    }
    .main-visual-area .main-visual-reservation select.surgery {
        font-size: 3.1250vw;
    }
    .main-visual-area .main-visual-reservation button {
        font-size: 3.1250vw;
        width: 25%;
        height: 6.5104vw;        
        margin-left: 1.3021vw;
    }
    
    .main-visual-area .main-visual-slide02 {
        overflow: inherit;
    }
    .main-visual-area .main-visual-slide02 .visual-arrow-next {
        top: -8.4635vw;
        width: 6.5104vw;
        height: 6.5104vw;
        left: 7.8125vw;
    }
    .main-visual-area .main-visual-slide02 .visual-arrow-prev {
        top: -8.4635vw;
        width: 6.5104vw;
        height: 6.5104vw;
    }



    .main-focus-area {
        padding-top: 3.9063vw;
        padding-left: 3.9063vw;
    }
    .main-focus-area .cont {
        width: 100%;
        height: 68.7807vw;
    }
    .main-focus-area .cont .is-text {
        width: 49.4792vw;
        padding-top: 3.9063vw;
        padding-right: 3.9063vw;
    }
    .main-focus-area .cont .is-text h5 {
        font-size: 7.0313vw;
    }
    .main-focus-area .cont .is-text h6 {
        letter-spacing: -0.6510vw;
        font-size: 6.5104vw;
        margin-top: 1.9063vw;
    }
    .main-focus-area .cont .is-text p {
        font-size: 3.1250vw;
        margin-top: 1.9531vw;
    }
    .main-focus-area .cont .is-text button {
        font-size: 3.1250vw;
        width: 22.1354vw;
        height: 6.5104vw;
    }
    .main-focus-area .cont::before {
        top: 10.4167vw;
        left: -6.5104vw;
        width: 23.4375vw;
        height: 23.4375vw;
    }
    .main-focus-area .cont-slide {
        margin-top: -8.4635vw;
        padding-left: 5.8824vw;
    }
    .main-focus-area .main-focus-slide .swiper-slide {
        width: 52.0833vw;
        margin-right: 1.9531vw;
    }
    .main-focus-area .main-focus-slide sup {
        font-size: 2.6042vw;
        width: 13.0208vw;
        height: 3.9063vw;
    }
    .main-focus-area .main-focus-slide p {
        font-size: 3.6458vw;
        margin-top: 2.6042vw;
    }
    .main-focus-area .main-focus-slide span {
        font-size: 3.1250vw;
        margin-top: 1.3021vw;
    }


    .main-case-area {
        padding-top: 13.0208vw;
        padding-bottom: 15.6250vw;
    }
    .main-case-area .bg-text {
        top: 44.2708vw;
    }
    .main-case-area .cont {
        padding-top: 57.4583vw;
        padding-left: 9.5052vw;
        padding-right: 3.9063vw;
    }
    .main-case-area .cont-text {
        width: 90%;
    }
    .main-case-area .cont-text .cont-text-tit li {
        font-size: 3.1250vw;
    }
    .main-case-area .cont-text .cont-text-tit li p {
        font-size: 5.9896vw;
        margin-left: 0.6510vw;
    }
    .main-case-area .cont-text .cont-text-sub {
        padding-left: 4.5573vw;
    }
    .main-case-area .cont-text .cont-text-sub li {
        font-size: 3.1250vw;
    }
    .main-case-area .cont-text button {
        font-size: 3.1250vw;
        width: 22.1354vw;
        height: 6.5104vw;
        margin-top: 1.8717vw;
        margin-left: 4.5573vw;
    }
    .main-case-area .cont .item-left img {
        width: 45.5729vw;
    }
    .main-case-area .cont .item-right img {
        width: 27.3438vw;
    }
    .main-case-area .cont .item-left::before {
        width: 23.4375vw;
        height: 23.4375vw;
        bottom: -11.7059vw;
        right: -11.8449vw;
    }

    .main-video-area {
        height: 50vh;
    }

    .main-youtube-area {
        padding: 10.4167vw 3.9063vw 0;
    }
    .main-youtube-area .cont li a {
        flex-direction: column;
        padding: 3.9063vw 0
    }
    .main-youtube-area .cont li a h6 {
        font-size: 3.1250vw;
        width: 100%;
    }
    .main-youtube-area .cont li .info {
        margin-left: 0;
        margin-top: 1.9531vw;
    }
    .main-youtube-area .cont li a img {
        width: 100%;
        margin-top: 1.9531vw;
    }
    .main-youtube-area .cont li a p {
        letter-spacing: -0.6510vw;
        font-size: 5.9896vw;
    }
    .main-youtube-area .cont li a span {
        letter-spacing: 0.1302vw;
        font-size: 2.8646vw;
        margin-top: 1.9531vw;
    }
    .main-youtube-area .link {
        padding: 3.9063vw 0
    }
    .main-youtube-area .link a {
        font-size: 2.6042vw;
        width: 29.9479vw;
        height: 29.9479vw;
    }
    .main-youtube-area .link a img {
        margin-left: 1.9531vw;
        width: 10px;
    }



    .main-map-area {
        padding-bottom: 3.9063vw;
    }
    .main-map-area .cont {
        flex-direction: column;
        padding: 0 3.9063vw;
    }
    .main-map-area .cont-left {
        position: unset;
        width: 100%;
        flex-direction: column;
        align-items: flex-start;
    }
    .main-map-area .cont-left .map {
        width: 100%;
        height: 65.1042vw;
    }
    .main-map-area .cont-left ul {
        width: 40%;
        display: flex;
    }
    .main-map-area .cont-left ul li {
        width: 100%;
        height: 13.8021vw;
    }
    .main-map-area .cont-left ul li+li {
        margin-left: 1px;
        margin-top: 0;
    }
    .main-map-area .cont-left ul li i {
        font-size: 3.1250vw;
    }
    .main-map-area .cont-left ul li p {
        font-size: 2.6042vw;
        margin-top: 0.7813vw;
    }
    .main-map-area .cont-left .map a {
        font-size: 0.9626vw;
        width: 38.1123vw;
        height: 8.8128vw;
        font-size: 2.6042vw;
    }
    .main-map-area .cont-left .map a i {
        font-size: 2.8646vw;
        margin-left: 3.9063vw;
    }
    .main-map-area .cont-right {
        width: 100%;
        padding: 3.9063vw;
        margin-top: 3.9063vw;
        height: auto;
        flex-direction: column;
    }
    .main-map-area .cont-right .is-img img {
        width: 58.5938vw;
    }
    .main-map-area .cont-right .is-text {
        margin-left: 0;
    }
    .main-map-area .cont-right .is-contact h5 {
        font-size: 5.2083vw;
        margin-top: 3.9063vw;
    }
    .main-map-area .cont-right .is-contact-cont {
        margin-top: 1.9531vw;
    }
    .main-map-area .cont-right .is-contact-cont li+li {
        margin-top: 3.2552vw;
    }
    .main-map-area .cont-right .is-contact-cont li i {
        font-size: 3.6458vw;
        width: 7.8125vw;
    }
    .main-map-area .cont-right .is-contact-cont li .text {
        width: 20.8333vw;
    }
    .main-map-area .cont-right .is-contact-cont li .text p {
        font-size: 3.1250vw;
    }
    .main-map-area .cont-right .is-contact-cont li .text02 p {
        font-size: 3.1250vw;
    }
    .main-map-area .cont-right .is-contact-cont li .text p+p {
        margin-top: 0.9115vw;
    }.main-map-area .cont-right .is-contact-cont li .text02 p+p {
        margin-top: 0.9115vw;
    }
    .main-map-area .cont-right .is-contact-cont li .text02 span {
        font-size: 3.1250vw;
    }
    .main-map-area .cont-right .is-contact-cont li .text02 span+span {
        margin-top: 0.9115vw;
    }
    .main-map-area .cont-right .is-contact-cont li .text02 a:nth-of-type(1) {
        font-size: 3.6458vw;
        border-bottom: 1px solid #000;
    }
    .main-map-area .cont-right .is-contact-cont li .text02 a+a {
        font-size: 3.6458vw;
        display: block;
        margin-top: 1.0417vw;
    }
    .main-map-area .cont-right .is-contact-cont li:last-child .text p+p {
        margin-top: 1.3021vw;
    }

    .main-map-area .cont-right .is-info h5 {
        font-size: 5.2083vw;
        margin-top: 6.5104vw;
    }
    .main-map-area .cont-right .is-info .link {
        margin-top: 1.9531vw;
    }
    .main-map-area .cont-right .is-info .link a {
        font-size: 2.6042vw;
        padding: 1.0417vw 1.9531vw;
    }
    .main-map-area .cont-right .is-info .text {
        margin-top: 1.9531vw;
    }
    .main-map-area .cont-right .is-info .text p {
        font-size: 3.1250vw;
    }
}